{
	"101000511_0": "Passing in the Night - Part Two",
	"101000511_1": "\"All right, now that we're all gathered, let's have a nice, productive meeting.\"",
	"101000511_2": "\"......\"",
	"101000511_3": "\"......\"",
	"101000511_4": "\"Okay, have a look at the monitor. This is a map showing Noise outbreaks over the course of this past month.\"",
	"101000511_5": "\"That's a lot.\"",
	"101000511_6": "\"Precisely. So, Hibiki-kun, what do you know about the Noise?\"",
	"101000511_7": "\"Just what I've learned at school and from the news... They target humans in an indiscriminate manner.\"",
	"101000511_8": "\"And humans that do get attacked get carbonized.\"",
	"101000511_9": "\"They appear with no discernible pattern and damage the surrounding area. They're a unique type of disaster.\"",
	"101000511_10": "\"You know more than I thought.\"",
	"101000511_11": "\"I'm writing a report on them at the moment.\"",
	"101000511_12": "\"The Noise rose to the UN's agenda 13 years ago, but they've been observed for much longer than that.\"",
	"101000511_13": "\"In fact, they've been observed since ancient times.\"",
	"101000511_14": "\"It's possible many of the strange beings that appear in myth and legend around the world are actually the Noise.\"",
	"101000511_15": "\"And on that basis, we have to consider that there could be motive behind their actions.\"",
	"101000511_16": "\"A motive<speed=0.5>...</speed> You mean like if there was someone out there controlling them?\"",
	"101000511_17": "\"The center of the recent Noise outbreaks has been here at Lydian Private Music Academy, right above us.\"",
	"101000511_18": "\"It seems that they are targeting Sacrist D, Durandal. Whoever's behind this is driving them here.\"",
	"101000511_19": "\"Um, what on earth is a Durandal?\"",
	"101000511_20": "\"Deep below Section 2 Control, is an area called the Abyss. We conduct research there under government orders.\"",
	"101000511_21": "\"The subject of that research is a nearly complete relic specimen... Durandal.\"",
	"101000511_22": "\"Fragments like Tsubasa's Ame no Habakiri and Hibiki-chan's Gungnir need the songs of wielders to activate.\"",
	"101000511_23": "\"But once activated, a complete relic can continuously maintain maximum power.\"",
	"101000511_24": "\"Research indicates that it could be used by anyone, not only wielders.\"",
	"101000511_25": "\"As indicated by my very own Sakurai Theory!\"",
	"101000511_26": "\"But activating a complete relic requires a sufficient amount of phonic gain.\"",
	"101000511_27": "(This is so complicated... I have no idea what she's talking about...)",
	"101000511_28": "\"It's been two years since that incident. With Tsubasa's songs as they are now, maybe...\"",
	"101000511_29": "\"......\"",
	"101000511_30": "\"But will we even get the governmental permission necessary to run the activation experiments?\"",
	"101000511_31": "\"That's not the issue. The U.S. has repeatedly requested we give them Durandal for national security purposes.\"",
	"101000511_32": "\"Activating it is a no-go. The situation is quite delicate, and any mistake could cause international tension.\"",
	"101000511_33": "\"Could the U.S. government really have a hand in this?\"",
	"101000511_34": "\"Our reports indicate traces of tens of thousands of hacking attempts on the head office in the past few months alone.\"",
	"101000511_35": "\"But, of course the access origin is unknown. We can't be too quick to blame the U.S. government for the attacks...\"",
	"101000511_36": "\"Commander Kazanari, I apologize for the interruption. Tsubasa-san, there is a meeting for the album tonight.\"",
	"101000511_37": "\"Huh?\"",
	"101000511_38": "\"To the public, I'm the manager of artist Tsubasa Kazanari.\"",
	"101000511_39": "\"Whoa, I've never gotten someone's business card before! Thank you so much!\"",
	"101000511_40": "\"If you'll excuse me, I'll be taking my leave now.\"",
	"101000511_41": "\"Is it already that late? I guess we'll end the meeting here.\"",
	"101000511_42": "\"The Noise aren't the only thing we need to be worried about, are they?\"",
	"101000511_43": "\"Unfortunately no.\"",
	"101000511_44": "\"Someone, somewhere, has it out for us. I don't even want to think about it...\"",
	"101000511_45": "\"Relax. After all, this place is a fortress made to protect humanity, designed by none other than yours truly.\"",
	"101000511_46": "\"With the cutting edge technology we have at our disposal the bad guys won't even get close.\"",
	"101000511_47": "\"Ahaha, I'm holding you to that.<speed=0.5> </speed>Wha?!\"",
	"101000511_48": "\"A text from Miku<speed=0.5>?</speed> Oh, right! The report! S-So sorry about this! I have to get going!\"",
	"101000511_49": "\"So that's all for the concert planned for the end of the month. Next, I spoke to that record company in the UK—\"",
	"101000511_50": "\"I thought I already told them no thank you. I am a sword. I sing in order to fight, and nothing more.\"",
	"101000511_51": "\"Are you angry, Tsubasa-san?\"",
	"101000511_52": "\"I am not<speed=0.5>!</speed> A sword isn't outfitted with such emotions.\"",
	"101000511_53": "\"Can you even sing your songs without emotions, though?\"",
	"101000511_54": "\"Whew! Okay, I turned in the report. I was past the deadline, but she said she'd make an exception this time!\"",
	"101000511_55": "\"That's great to hear!\"",
	"101000511_56": "\"Looks like we can go see the meteor shower together!\"",
	"101000511_57": "\"All right, Hibiki, you wait here. I'll get your bag from the classroom. Consider it a reward for your hard work!\"　",
	"101000511_58": "\"Oh, you don't ha—wow, she's already gone. She's fast. I guess she was on the track team and al—\"",
	"101000511_59": "(That alarm, it's HQ. Ohhhh<speed=1>...</speed> Why do I have to leave NOW of all times?)",
	"101000511_60": "\"...Understood.\"",
	"101000511_61": "\"Uh, Miku? I'm sorry, but something came up suddenly. I don't think we'll<speed=1> </speed>be able to see the meteors together.\"",
	"101000511_62": "\"O-Okay. Well, it is what it is, I guess. I'll leave the door unlocked, so try not to be too late.\"",
	"101000511_63": "\"Thanks, and sorry again.\"",
	"101000511_64": "(This is getting out of hand. Miku helped so much with that report, and was looking forward to tonight!)",
	"101000511_65": "\"Oh, those damn Noise are gonna pay for this!\""
}